<?xml version="1.0" encoding="utf-8" ?>
<job maxFilesPerProcess="10" simulateSubmission="false">
<command>
starver SL08c
limit coredumpsize 0
cd /star/u/hdliu/Institutions_lbl/Run8/dAu_ups_production/
root4star -q -b /star/u/hdliu/Institutions_lbl/Run8/dAu_ups_production/RunUpsilonTreeMakersimulate.C\(\"$FILELIST\"\)
</command>
<stdout URL="file:/star/u/hdliu/Institutions_lbl/Run8/dAu_ups_production/out/" />
<input URL="catalog:star.bnl.gov?production=P08ic,trgsetupname=production_dAu2008,filename~st_upsilon,filetype=daq_reco_MuDst,storage!=HPSS,tpc=1,emc=1,sanity=1" nFiles="all" />
<output fromScratch="ups.tree.root" toURL="file:/star/u/hdliu/Institutions_lbl/Run8/dAu_ups_production/out/ups.$JOBID.root"/>
<stderr URL="file:/star/u/hdliu/Institutions_lbl/Run8/dAu_ups_production/out/shed$JOBID.err.out"/>
<SandBox>
        <Package>
                <File>file:./RunUpsilonTreeMakersimulate.C</File>
        </Package>
    </SandBox>

</job>
